Tapestry 5
  1. Tapestry 5
  2. TAP5-1225

Use recent Groovy/GMaven version and fix GMaven configuration in tapestry-core POM

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 5.2.0
    • Fix Version/s: 5.2.0
    • Component/s: tapestry-core
    • Labels:
      None
    1. TAP5-1225.patch
      3 kB
      Peter Niederwieser

      Activity

      No work has yet been logged on this issue.

        People

        • Assignee:
          Igor Drobiazko
          Reporter:
          Peter Niederwieser
        • Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Development